html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	color: var(--color-brand-blue--dark);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
font-size: 62.5%;
line-height: 1;
}

a{
	text-decoration: none;
	color: var(--color-brand-blue--dark);
	transition: 1.3s ;

}

a:hover{
	opacity: 0.8;
}


:root {
  --font-default: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "YakuHanJP", "Noto Sans JP", "\30D2\30E9\30AE\30CE\89D2\30B4   ProN W3", Meiryo, sans-serif;
  --font-numbers: "Roboto Condensed", sans-serif;
  --font-notosans: "Noto Sans JP", sans-serif;
  --color-brand-blue: #1fb8df;
  --color-brand-blue--dark: #033966;
  --color-orange: #fdc013;
  --color-orange--light:#fbd770;
  --color-gray: #cecfd0;
  --color-blue: #285973;
  --color-blue--exlight:#e1f4fb;
  --color-blue--light: #12b0c1;
  --color-red: #c80101;
  --color-red--light: #f54747;
  --color-link: #2481c7;
  --color-text: #333;
  --color-selection: #a6dbea;
  --inner-width: 1140px;
  --blue-gradient: linear-gradient(90deg,var(color-blue--exlight),#ffffff);
  --orange-gradient: linear-gradient(90deg,var(--color-orange--light),var(--color-orange));
  --red-gradient: linear-gradient(90deg,var(--color-red--light),var(--color-red));
  --header-height: auto;
}

@media screen and (max-width: 559px) {
  :root{
    --header-height: 70px;
  }
}

body{
  font-family: var(--font-default);
}

header{
	background: #b4ecfc;
	padding: 20px 60px;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 111;
    width: 100%;
    box-sizing: border-box;
}

header img{
	width: 18%;
}

header .header-cta{
	display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  align-items: baseline;
  font-size: 1.4rem;
}

.btn a{
	display: inline-block;
	background: var(--orange-gradient);
	padding: 10px 0;
	color:#fff;
	font-size: 1.6rem;
	border-radius: 10px;
  text-align: center;
}

.btn a:hover{
	opacity: 1;
	background: var(--color-orange);
}

header .btn{
  width: 30%;
  margin-left: 20px;
}
@media screen and (min-width: 560px) {
  header .btn:last-child{
    margin-left: 12px;
  }
}

header .btn a img{
  width: 8%;
  margin-right:5px;
  vertical-align: bottom;
}


header .btn a{
  width: 100%;
  font-size: 1.4rem;
}

.btn a img{
  width: 10%;
  margin-right:5px;
  vertical-align: bottom;
}

#gloval-nav{
  width: 60%;
}



.btn a.high-btn{
  background: #0087c5;
  line-height: 120%;
  padding: 16px 0;
}

.btn a.high-btn.services {
  background: var(--color-orange);
  padding: 16px 0;
  color:#033966;
}

.btn a.tech-btn{
  background: #bf3db9;
  line-height: 120%;
}

.btn a.bch-btn{
  background: #ff685d;
  line-height: 120%;
}

.btn a.pmo-btn{
  background: #1E2282;
  line-height: 120%;
}

.btn a.sap-btn{
  background: #03B8DF;
  line-height: 120%;
}

.btn a.bch-btn:hover,
.btn a.tech-btn:hover,
.btn a.high-btn:hover,
.btn a.pmo-btn:hover,
.btn a.sap-btn:hover{
  opacity: 0.7;
}

.contents-inner{
	width: var(--inner-width);
	margin:0 auto;
}

@media (min-width: 1024px) {
  .main-visual{
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 50%, rgba(224, 244, 251, 1) 51%);
    padding: 70px 0;
    margin: 86px 0 0;
  }
  .main-visual::before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: url(../images/mv-bg.jpg) repeat-x center;
  }

  .main-visual::after{
    content: "";
    display: block;
    width: 100%;
    height: 470px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../images/mv.jpg) no-repeat right center;
    background-size: auto 100%;
  }
}

.main-visual h1{
	font-size: 3.4rem;
	line-height: 110%;
	font-weight: 600;
}

.main-visual h1 span{
	font-size: 2rem;
	display: block;
}

.main-visual h1 b{
	color:var(--color-brand-blue);
	font-weight: 600;
	font-size: 3.5rem;
}

.main-visual p{
	font-size: 1.6rem;
	line-height: 160%;
	width: 380px;
	margin-top: 30px;
}

.main-visual__appeal{
  margin: 32px 0 0;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1024px) {
  .main-visual .contents-inner{
    padding-left: 0;
    padding-right: 0;
  }
  .main-visual__appeal{
    margin: 0;
    padding: 14px 5% 50px;
    background-color: #fff;
  }
}
@media screen and (max-width: 559px) {
  .main-visual .contents-inner{
    padding-bottom: 0;
  }
}

.main-visual-contents{
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 1024px) {
  .main-visual-contents{
    margin-left: 5%;
    margin-right: 5%;
  }
}



.appeal-point{
  display: flex;
  max-width: 544px;
  width: 100%;
  counter-reset: appeal-num;
}

.appeal-point > li{
  counter-increment: appeal-num;
  width: calc((100% - (17px * 2)) / 3);
  position: relative;
}

.appeal-point > li:not(:last-child)::after{
  content: "";
  display: block;
  width: 0;
  height: 70%;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(8px, -50%);
  border-left: 1px solid #033966;
}

.appeal-point > li:not(:last-child){
  margin: 0 17px 0 0;
}


.appeal-point-block{
  position: relative;
  padding: 15px 0;
}

.appeal-point-block::before{
  content: counter(appeal-num, decimal-leading-zero);
  display: block;
  position: absolute;
  left: 10px;
  top: 0;
  font-size: 3.2rem;
  font-style: italic;
  font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}

.appeal-point-block__icon{
  max-width: 68px;
  width: 100%;
  margin: 0 auto 13px;
  position: relative;
  z-index: 1;
}

.appeal-point-block__icon > img{
  width: 100%;
  height: auto;
}

.appeal-point-block__text{
  position: relative;
}

.appeal-point-block__text::before{
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 100%;
  aspect-ratio: 1 / 1;
  border-radius: 100%;
  background-color: #fff;
  filter: blur(16px);
}

.appeal-point-block__text p{
  width: auto;
  margin: 0;
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.6;
  position: relative;
  z-index: 1;
}

.appeal-point-block__text-bold{
  font-weight: 700;
  font-size: 2rem;
}

.appeal-point-block__text-larger01{
  font-size: 1.6rem;
}

.appeal-point-block__text-larger02{
  font-size: 2.4rem;
}

@media screen and (max-width: 1024px) {
  .appeal-point{
    margin: 0 auto;
  }
}

@media screen and (max-width: 559px) {

  .appeal-point > li{
    width: calc((100% - (10px * 2)) / 3);
  }

  .appeal-point > li:not(:last-child)::after{
    height: 90%;
    top: 100%;
    transform: translate(5px, -100%);
  }

  .appeal-point > li:not(:last-child){
    margin: 0 10px 0 0;
  }

  .appeal-point-block{
    padding: 10px 0 0;
  }
  .appeal-point-block::before{
    font-size: 2.0rem;
    font-style: normal;
    left: 6px;
  }

  .appeal-point-block__icon{
    max-width: 45px;
    margin-bottom: 8px;
  }

  .appeal-point-block__text::before{
    display: none;
  }

  .appeal-point-block__text p{
    font-size: 0.75rem;
  }

  .appeal-point-block__text-bold{
    font-size: 1.25rem;
  }

  .appeal-point-block__text-larger01{
    font-size: 1.0rem;
  }

  .appeal-point-block__text-larger02{
    font-size: 1.5rem;
  }

}

.contents-Area{
  padding: 70px 0;
}

h2{
	color:var(--color-brand-blue);
	font-size: 3.6rem;
	text-align: center;
}

.point-area{
	margin-top: 50px;
}

.point-area ul{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.point-area ul li{
	width: 30%;
}

.point-area ul li img{
	margin-top: -14.2%;
	width: 30%;
	margin-left: -15px;
}

.point-area ul li h3{
	display: inline-block;
	font-size: 2.2rem;
	margin-left: 10px;
	position: relative;
	vertical-align: 12px;
  line-height: 120%;
  margin-top: 10px;
}

/*.point-area ul li h3:before{
	content: '';
    position: absolute;
    left: 20px;
    bottom: -10px;
    display: inline-block;
    width: 40px;
    height: 2px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: var(--color-brand-blue--dark);
    border-radius: 2px;
}*/

.point-area ul li:first-child{
	background: var(--color-orange) ;
	padding: 15px;
}

.point-area ul li:first-child .point-area--inner{
	background: url(../images/income-icon.png) top center no-repeat;
	background-size: contain;
}

.point-area ul li p{
	padding: 15px;
	background: rgba(255,255,255,0.6);
	font-size: 1.4rem;
    line-height: 150%;
    margin: 20px 0 0;
}

.point-area ul li:nth-child(2){
	background: var(--color-blue) ;
	padding: 15px;
}

.point-area ul li:nth-child(2) h3{
	color: var(--color-gray);
}

.point-area ul li:nth-child(2) h3:before{
	background-color: var(--color-gray);
}

.point-area ul li:nth-child(2) .point-area--inner{
	background: url(../images/tax-icon.png) top center no-repeat;
	background-size: contain;
}

.point-area ul li:nth-child(2) p{
	padding: 15px;
	background: rgba(255,255,255,0.6);
	font-size: 1.4rem;
    line-height: 150%;
    margin: 20px 0 0;
    color: var(--color-blue);
}

.point-area ul li:nth-child(3){
	background: var(--color-blue--light) ;
	padding: 15px;
}

.point-area ul li:nth-child(3) .point-area--inner{
	background: url(../images/helth-icon.png) top center no-repeat;
	background-size: contain;
}

.caption-area{
	background: var(--color-blue--exlight);
	padding: 70px 0;
}

.caption-area .contents-inner{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: center;
    align-items: center;
}

.caption-area .contents-inner img{
	width: 30%;
	height: 100%;
}

.caption-area .contents-inner p{
	margin-left:30px;
	font-size: 16px;
	line-height: 160%;
}

.lineup{
	padding: 70px 0;
}

.lineup-contents{
  margin-top: 30px;
}

.lineup-contents__child:not(:last-child){
  margin: 0 0 60px;
}

.lineup-contents__category-label{
  font-size: 2.2rem;
  margin: 0 0 16px;
}

@media screen and (max-width: 559px) {
  .lineup-contents__category-label{
    font-size: 2.0rem;
  }
}

.lineup-contents__list{
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}

@media screen and (min-width: 560px) {
  .lineup-contents .lineup-contents--card{
    width: calc((100% - (23px * 2)) / 3);
    margin-left:23px;
  }

  .lineup-contents .lineup-contents--card:first-child,
  .lineup-contents .lineup-contents--card:nth-child(3n+1){
    margin-left:0;
  }
}

.lineup-contents .lineup-contents--card:nth-child(n + 4){
	margin-top: 2%;
}

.lineup-contents .lineup-contents--card .card-img{
  margin: 0 0 20px;
}

.lineup-contents .lineup-contents--card .card-img img{
	width: 100%;
}

.card-title{
	font-size: 2.2rem;
	margin:0 0 20px;
}

.card-category{
  font-size: 1.2rem;
  margin: 0 0 10px;
}

.mbr-text h6{
	font-size: 1.7rem;
	margin:0 0 10px;
}

.mbr-text h6:nth-child(n + 2){
  margin:20px 0 10px;
}

.mbr-text p{
	font-size: 1.3rem;
	margin:0;
	line-height: 160%;
}

.mbr-text a {
  color: #1FB8DF;
}


.lineup-contents--card{
    box-shadow: 2px 2px 25px -7px rgba(0,0,0,0.2);
    border-radius: 10px;
    padding: 30px;
    box-sizing: border-box;
}

.lineup h3{
  text-align: center;
  padding:20px 0;
  background: #eeeeee;
  font-size: 2.2rem;
  margin-top:23px;
}

.mbr-section-btn .btn{
	background: var(--color-blue);
	padding: 20px 0;
	width: 100%;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	font-size: 1.8rem;
	border-radius: 10px;
	margin-top: 30px;
}

.more{
	display: block;
    text-align: center;
    color: var(--color-orange);
    font-weight: 600;
}

footer{
	padding: 40px 0;
	background: var(--color-brand-blue--dark);
	text-align: center;
}

footer img{
	width: 15%;
  margin-bottom:10px;
}

footer p{
	color: #ffffff;
	margin-top: 10px;
}

footer .btn a{
  width: 17%;
}

.cta-contents{
  width: 100%;
  background: var(--color-blue--exlight);
  padding: 30px 100px;
  margin:70px 0 50px;
  box-sizing: border-box;
}

.cta-contents--fukurint{
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}

.cta-contents--fukurint img{
  width: 30%;
  height: 100%;
  margin-right: 20px;
}

.cta-contents--fukurint p{
    font-size: 1.3rem;
    line-height: 140%;
}

.cta-contents--fukurint .btn{
  width: 30%;
}

.cta-contents--fukurint .btn a{
  width: 60%;
  padding: 16px 50px
}

.cta-contents--other{
  background: #ffffff;
  border-radius: 10px;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 30px;
  padding: 20px 60px;
}

.cta-contents--other img{
  max-width: 132px;
  position: relative;
  top: -4px;
}

.cta-contents--other  .btn a{
  padding: 10px 50px;
  margin-left: 10px;
}

.cta-contents--other-btn{
  margin-right:50px;
}

.cta-contents--other__item {
  width: calc((100% - 32px) / 2);
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.cta-contents--other__item:nth-child(2n+1) {
  margin-right: 32px;
}

.cta-contents--other__item:nth-child(n+3) {
  margin-top: 24px;
}

@media (max-width: 1024px) {
  .cta-contents--other {
    padding: 20px;
    display: block;
  }

  .cta-contents--other__item {
    width: 100%;
    display: block;
    text-align: center;
  }
}

.header-cta .cta-contents{
  display: none;
}

.header-cta--pc{
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: flex-end;
    justify-content: flex-end;
    width: 100%;
}

.open + a{
  display: block;
  background: rgba(255,255,255,0.7);
  text-align: center;
  font-size: 1.6rem;
  margin: 10px 0 40px;
  color:var(--color-orange);
}



@media screen and (max-width: 1024px) {
	.main-visual {
    margin-top: 19%;
    background: #e0f4fb url(../images/mv-sp.jpg) no-repeat center top;
    background-size: 100% auto;
  }
  .main-visual-contents{
  	background: rgba(255,255,255,0.8);
  	padding: 5%;
  }
  .main-visual p{
  	width: 100%;
  }
  .contents-inner{
    width: 100%;
  	padding: 10% 5%;
  	box-sizing: border-box;
  }
  .point-area ul li {
    width: 28%;
}
/*
.lineup-contents .lineup-contents--card {
    width: 38%;
}
.lineup-contents .lineup-contents--card:nth-child(n + 3) {
    margin-top: 5%;
}
*/
.cta-contents {
    padding: 5%;
}

.cta-contents--fukurint{
  display: block;
  text-align: center;
}

.cta-contents--fukurint .btn a img,
.cta-contents--other .btn a img{
    width: 5%;
}

.cta-contents--fukurint .btn {
    width: 100%;
    margin-top: 20px;
}

.cta-contents--other img {
    height: 100%;
    width: 38%;
}

.cta-contents--other{
  flex-wrap: wrap;
}

.cta-contents--other-btn {
    margin-right: 0;
    width: 100%;
    text-align: center;
}

.cta-contents--other img[src="assets/images/teckstock-logo.png"]{
  margin-top: 30px;
}

.cta-contents--other .btn a {
    padding: 10px 0;
    margin-left: 0;
    width: 50%;
    margin-top: 10px;
}
}



@media screen and (max-width: 768px) {
  header .btn {
    width: 25%;
    margin-left: 20px;
}
}





@media screen and (max-width: 559px) {
.header-cta--pc{
  display: none;
}
.header-cta .cta-contents{
  display: block;
}
#nav-toggle {
  height: 32px;
  cursor: pointer;
}
#nav-toggle > div {
  position: relative;
  width: 36px;
}
#nav-toggle span {
  width: 100%;
  height: 1px;
  left: 0;
  display: block;
  background: #333;
  position: absolute;
  -webkit-transition: top .5s ease, -webkit-transform .6s ease-in-out;
  transition: top .5s ease, -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out, top .5s ease;
  transition: transform .6s ease-in-out, top .5s ease, -webkit-transform .6s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 0;
}
#nav-toggle span:nth-child(2) {
  top: 14px;
}
#nav-toggle span:nth-child(3) {
  top: 28px;
}
#nav-toggle:hover span:nth-child(1) {
  top: 4px;
}
#nav-toggle:hover span:nth-child(3) {
  top: 23px;
}

/*.open #nav-toggle span {
  background: #fff;
}*/
.open #nav-toggle span:nth-child(1) {
  top: 15px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.open #nav-toggle span:nth-child(2) {
  top: 15px;
  width: 0;
  left: 50%;
}
.open #nav-toggle span:nth-child(3) {
  top: 15px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/* z-index */
#nav-toggle {
  z-index: 1000;
}

#container {
  z-index: 900;
}

#gloval-nav {
  background: var(--color-blue--light);
  background-color: #fff;
  color: #fff;
  position: fixed;
  top: var(--header-height);
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 990;
  text-align: center;
  display: -webkit-box;
  display: flex;
  visibility: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -webkit-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
          align-items: center;
  font-size: 29px;
  opacity: 0;
  -webkit-transition: opacity .6s ease, visibility .6s ease;
  transition: opacity .6s ease, visibility .6s ease;
}

#gloval-nav a {
  display: block;
  color: #fff;
  text-decoration: none;
  padding: 10px 0;
  -webkit-transition: color .6s ease;
  transition: color .6s ease;
  font-size: 1.6rem;
  margin: 10px auto;
}
#gloval-nav a[href="https://www.intloop.com/"]{
  color: var(--color-brand-blue--dark);
}
#gloval-nav a:hover {
  color: #666;
}
#gloval-nav ul {
  list-style: none;
}
#gloval-nav ul li {
  opacity: 0;
  -webkit-transform: translateX(200px);
          transform: translateX(200px);
  -webkit-transition: opacity .2s ease, -webkit-transform .6s ease;
  transition: opacity .2s ease, -webkit-transform .6s ease;
  transition: transform .6s ease, opacity .2s ease;
  transition: transform .6s ease, opacity .2s ease, -webkit-transform .6s ease;
}
#gloval-nav ul li:nth-child(2) {
  -webkit-transition-delay: .15s;
          transition-delay: .15s;
}
#gloval-nav ul li:nth-child(3) {
  -webkit-transition-delay: .3s;
          transition-delay: .3s;
}
#gloval-nav ul li:nth-child(4) {
  -webkit-transition-delay: .45s;
          transition-delay: .45s;
}
#gloval-nav ul li:nth-child(5) {
  -webkit-transition-delay: .6s;
          transition-delay: .6s;
}
#gloval-nav ul li:nth-child(6) {
  -webkit-transition-delay: .75s;
          transition-delay: .75s;
}
#gloval-nav ul li:nth-child(7) {
  -webkit-transition-delay: .9s;
          transition-delay: .9s;
}
@media screen and (max-width: 559px) {
  #gloval-nav{
  }
}

/* open */
.open {
  overflow: hidden;
}
.open #gloval-nav {
  display: block;
  visibility: visible;
  opacity: 1;
  height: calc(100dvh - var(--header-height));
  overflow-y: auto;
}
.open #gloval-nav li {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: opacity .9s ease, -webkit-transform 1s ease;
  transition: opacity .9s ease, -webkit-transform 1s ease;
  transition: transform 1s ease, opacity .9s ease;
  transition: transform 1s ease, opacity .9s ease, -webkit-transform 1s ease;
}
	header{
		padding: 5%;
    height: var(--header-height);
	}
	header img{
		width: 40%;
    max-width: 135px;
	}
	header .header-cta{
		display: block;
	}
	.btn a {
    padding: 15px 50px;
    font-size: 1.8rem;
    margin-left: 0px;
    margin-top: 20px;
    width: 100%;
}
header .btn a img {
    width: 8%;
    }
.cta-contents--fukurint .btn a img, .cta-contents--other .btn a img {
    width: 8%;
        vertical-align: baseline;
}
  .main-visual {
    padding: 0;
  }
  .main-visual-contents{
  	background: rgba(255,255,255,0.8);
  	padding: 5%;
    margin: 0 5%;
  }
  .main-visual p{
  	width: 100%;
  }
  .contents-inner{
  	width: 100%;
  	padding: 10% 5%;
  	box-sizing: border-box;
    /*padding: 0;*/
  }
  .point-area {
    margin-top: 60px;
}
  .point-area ul{
  	display: block;
  }
  .point-area ul li{
  	width: 100%;
  	box-sizing: border-box;
  }
  .point-area ul li:nth-child(n + 2){
  	margin-top: 50px;
  }
  .contents-Area{
  	padding: 10% 0;
  }
  .caption-area .contents-inner{
  	display: block;
  }
  .caption-area .contents-inner img {
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
}
.caption-area .contents-inner p {
    margin-left: 0px;
}
.caption-area{
	padding: 10% 0;
}
.lineup-contents .lineup-contents--card {
    width: 100%;
}
.lineup-contents .lineup-contents--card:nth-child(n + 2) {
    margin-top: 10%;
}
footer img {
    width: 30%;
}
footer {
    padding: 0;
    }

footer .btn a{
        width: 50%;
    padding: 15px 0;
    margin-top: 0px;
    }

.cta-contents {
    padding: 5%;
}

.cta-contents--fukurint{
  display: block;
  text-align: center;
}

.cta-contents--fukurint img {
    width: 45%;
}

.cta-contents--fukurint .btn {
    width: 100%;
}

.cta-contents--other img {
    height: 100%;
    width: 38%;
}

.cta-contents--other{
  flex-wrap: wrap;
}

.cta-contents--other-btn {
    margin-right: 0;
    width: 100%;
    text-align: center;
}

.cta-contents--other img[src="assets/images/teckstock-logo.png"]{
  margin-top: 30px;
}

.header-cta--sp .cta-contents--other .btn a {
  width: 60%;
}

.cta-contents--other .btn a {
    padding: 10px 0;
    margin-left: 0;
    width: 80%;
    margin-top: 10px;
}

header .btn {
    width: 100%;
    margin-left: 0;
}

#gloval-nav{
  width: 100%;
}

.cta-contents--fukurint p{
  color: #000000;
    text-align: left;
    width: 80%;
    margin: 10px auto 0;
}

}

/**
* ----------------------------------------
Page top
* ----------------------------------------
**/
#pagetop {
  margin: 0;
  position: fixed;
  bottom: 17px;
  right: 17px;
  z-index: 6;
  -webkit-transition: all .6s cubic-bezier(.19, 1, .22, 1);
  transition: all .6s cubic-bezier(.19, 1, .22, 1);
  -webkit-transform: scale(.5);
  transform: scale(.5);
  opacity: 0;
  visibility: hidden;
}

#pagetop.visible {
  -webkit-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  visibility: visible;
}

#pagetop span {
  width: 60px;
  height: 60px;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  -webkit-transition: background-color .2s ease 0s;
  transition: background-color .2s ease 0s;
  background-color: rgba(0, 0, 0, .6);
}

#pagetop span:after, #pagetop span:before {
  content: "";
  position: absolute;
  display: block;
  left: 50%;
  top: 50%;
  -webkit-transition: top .2s ease 0s;
  transition: top .2s ease 0s;
}

#pagetop span:before {
  border-left: 2px solid #fff;
  height: 18px;
  margin: -8px 0 0 -4px;
}

#pagetop span:after {
  border-top: 2px solid #fff;
  width: 10px;
  left: 50%;
  top: 50%;
  margin: -8px 0 0 -4px;
  -webkit-transform: skewY(20deg);
  transform: skewY(20deg);
}

.other-service-card {

}

.other-service-card__item {
  box-shadow: 2px 2px 25px -7px rgb(0 0 0 / 20%);
  border-radius: 10px;
  padding: 30px;
  display: flex;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
}

.other-service-card__item:not(:first-child) {
  margin-top: 62px;
}

.other-service-card__thumb {

}

.other-service-card__content {
  margin-left: 40px;
  flex: 1;
}
.other-service-card__title {
  font-size: 2.2rem;
  line-height: 1.4;
  margin: 0;
}
.other-service-card__desc {
  font-size: 1.3rem;
  margin-top: 16px;
  line-height: 160%;
}
.other-service-card__footer {
  margin-top: 24px;
  display: flex;
  width: 100%;
}
.other-service-card__button {
  border: 1px solid #285973;
  background: #285973;
  width: calc((100% - 25px) / 2);
  padding: 16px 50px;
  line-height: 120%;
  color: #ffffff;
  font-size: 1.6rem;
  border-radius: 10px;
  text-align: center;
  font-weight: 700;
  box-sizing: border-box;
}
.other-service-card__button--ghost {
  color: #285973;
  background: #ffffff;
}
.other-service-card__button:first-child {
  margin-right: 25px;
}

@media (max-width: 1024px) {
  .other-service-card__item {
    display: block;
    text-align: center;
    padding: 16px;
  }
  .other-service-card__item:not(:first-child) {
    margin-top: 24px;
  }
  .other-service-card__content {
    margin-left: 0;
    margin-top: 16px;
  }
  .other-service-card__footer {
    display: block;
    margin-top: 16px;
  }
  .other-service-card__button {
    width: 100%;
    display: block;
    padding: 16px 20px;
  }
  .other-service-card__button:first-child {
    margin-right: 0;
    margin-bottom: 16px;
  }
  .other-service-card__thumb img {
    max-width: 200px;
  }
}


/* フィルタリング改修追加分
---------------------------------*/
.service-list-column{
  display: grid;
  grid-template-columns: 200px 1fr;
  gap: 0 20px;
  max-width: var(--inner-width);
  width: 100%;
  margin: 0 auto;
}
.service-list-column.lineup{
  padding-top: 80px;
}
.service-list-column__content{
  order: 1;
}
.service-list-column__side{
}

@media screen and (max-width: 559px) {
  .service-list-column{
    display: block;
    max-width: none;
  }
  .service-list-column.lineup{
    padding-top: 35px;
  }
  .service-list-column__content{
    margin: 0 5%;
  }
  .service-list-column__side{
    display: none;
  }
}


.service-list-category{
  position: sticky;
  top: 97px;
  left: 0;
}
.service-list-category__item{
  font-size: 1.6rem;
}
.service-list-category__item:not(:last-child){
  margin: 0 0 40px;
}

.service-list-category__main{
  font-size: 2.6rem;
  font-weight: 700;
}

.service-list-category__sub{
  margin: 16px 0 0;
}

.service-list-category__num{
  font-size: 1.2rem;
  color: #d9d9d9;
}
.service-list-category__num--large{
  font-size: 1.4rem;
}

@media screen and (min-width: 560px) {
  .service-list-category__sub > div:not(:last-child){
    margin: 0 0 10px;
  }
}

@media screen and (max-width: 559px) {
  .service-list-category{
    position: static;
    text-align: left;
  }
  .service-list-category__item{
    font-size: 1.6rem;
  }
  #gloval-nav .menu-contents .service-list-category__main a{
    font-size: 2.4rem;
  }
  .service-list-category__sub{
    display: flex;
    flex-wrap: wrap;
    margin: 22px 0 0;
  }
  .service-list-category__sub > div{
    width: calc((100% - 10px) / 2);
    margin: 14px 10px 0 0;
  }
  .service-list-category__sub > div:nth-child(-n+2){
    margin-top: 0;
  }
  .service-list-category__sub > div:nth-child(2n){
    margin-right: 0;
  }
}


@media screen and (min-width: 560px) {
  .menu-contents{
    display: none;
  }
}

@media screen and (max-width: 559px) {
  #gloval-nav .menu-contents a{
    color: #033966;
    margin: 0;
    padding: 0;
    font-size: 1.6rem;
    box-sizing: border-box;
  }

  .menu-contents{
    margin: 0 5%;
    padding: 40px 0;
  }
  .menu-contents__buttons{
    margin: 0 0 33px;
  }

  .menu-contents .btn:not(:last-child){
    margin: 0 0 16px;
  }
  .menu-contents .btn:last-child{
    margin-left: 0;
  }
  #gloval-nav .menu-contents .btn a{
    padding: 13px 10px;
    border-radius: 5px;
  }
}


.contents-inner__flow{
  max-width: 1000px;
  width: 100%;
  margin: 40px auto 0;
}
@media screen and (max-width: 559px) {
  .contents-inner__flow{
    width: auto;
    margin: 40px 0 0;
  }
  /*
  .contents-inner__flow--space{
    margin-left: 5%;
    margin-right: 5%;
  }
  */
}

.flow-chain-list > li{
    counter-increment: step-count;
    position: relative;
    padding: 0 0 40px;
}
.flow-chain-list > li:not(:last-child)::before{
  content: "";
  display: block;
  width: 4px;
  height: 100%;
  transform: translateX(-50%);
  position: absolute;
  left: 40px;
  top: 0;
  background-color: #EEE;
}
.flow-chain-list > li:last-child{
  padding-bottom: 0;
}

.flow-chain-block{
  display: flex;
  font-size: 1.6rem;
}
.flow-chain-block__num{
  max-width: 80px;
  width: 100%;
}
.flow-chain-block__num-icon{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  aspect-ratio: 1 / .9;
  background-color: g.$color-accent;
  color: #fff;
  position: relative;
  clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
  background-color: #285973;
}
.flow-chain-block__num-icon::after{
  content: counter(step-count, decimal-leading-zero);
  display: block;
  line-height: 1;
  text-align: center;
  font-size: 3.2rem;
  font-weight: 700;
}
.flow-chain-block__num-icon .txt-label{
  line-height: 1;
  text-align: center;
  font-size: 1.6rem;
  font-weight: 700;
}
.flow-chain-block__content{
  flex: 1;
  margin: 0 0 0 24px;
}
.flow-chain-block__heading{
  line-height: 1.6;
  padding: 0 0 12px;
  margin: 0 0 12px;
  font-size: 2rem;
  font-weight: 700;
  border-bottom: 1px solid #1FB8DF;
}
.flow-chain-block__txt p{
  line-height: 1.8;
}
.flow-chain-block__txt p + p{
  margin-top: .5em;
}
.flow-chain-block__button{
  margin: 12px 0 0;
}
.flow-chain-block__image{
  margin: 12px 0 0;
}
.flow-chain-block__image-wrap{
  max-width: 400px;
}
.flow-chain-block__image-wrap img{
  width: 100%;
  height: auto;
}

@media screen and (max-width: 559px) {
  .flow-chain-list > li:not(:last-child)::before{
    left: 35px;
  }

  .flow-chain-block{
    font-size: 1.4rem;
  }
  .flow-chain-block__num{
    max-width: 72px;
  }
  .flow-chain-block__num-icon::after{
    font-size: 2.8rem;
  }
  .flow-chain-block__num-icon .txt-label{
    font-size: 1.4rem;
  }

  .flow-chain-block__content{
    margin: 0 0 0 16px;
  }

  .flow-chain-block__heading{
    font-size: 1.8rem;
  }

  .flow-chain-block__image-wrap{
    max-width: 150px;
  }
}

.flow-chain-btn-round{
  display: inline-flex;
  min-height: 45px;
  align-items: center;
  justify-content: center;
  max-width: 232px;
  width: 100%;
  background-color: #FDC013;
  border-radius: 10px;
}
.flow-chain-btn-round__label{
  display: inline-block;
  font-size: 1.6rem;
  font-weight: 700;
}
.flow-chain-btn-round:hover{
  opacity: .7;
}

.mobile-only{
  display: none;
}
@media screen and (max-width: 559px) {
  .mobile-only{
    display: block;
  }
}

.page-use-section:not(:last-child){
  margin: 0 0 134px;
}
@media screen and (max-width: 559px) {
  /*
  .page-use-section{
    margin-left: 5%;
    margin-right: 5%;
  }
  */
  .page-use-section:not(:last-child){
    margin: 0 0 70px;
  }
}

.fotter-link {
  color: #ffffff;
  margin: 24px 0 16px;
  line-height: 1;
  font-size: 1.4rem;
  display: inline-block;
  margin-inline: auto;
}

.fotter-link:hover {
  text-decoration: underline;
}
